{
	"Join other network": "Присоединитесь к другим сетям",
	"Wi-Fi is turned off.": "Wi-Fi выключен.",
	"Subnet address": "Адрес подсети",
	"Gateway": "Шлюз",
	"Choose a network": "Выбрать сеть",
	"Automatic IP settings": "Автоматические настройки IP",
	"Connected to": "Подключено к",
	"Selected certificate": "Выбранный сертификат",
	"Security": "Безопасность",
	"Wi-Fi": "Wi-Fi",
	"Select a security certificate for this network.": "Выберите сертификат безопасности для этой сети.",
	"Searching for networks...": "Поиск сетей...",
	"IP address": "IP-адрес",
	"Your phone automatically connects to known networks.": "Ваш телефон автоматически подключается к известным сетям.",
	"Join": "Присоединиться",
	"DNS servers": "DNS-серверы"
}